<VirtualHost *:80>
   DocumentRoot /var/www/lemmermann.tech
   ServerName lemmermann.tech
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://lemmermann.tech/$1 [R,L]




</VirtualHost>
<VirtualHost *:80>
   DocumentRoot /var/www/lemmermann.tech
   ServerName www.lemmermann.tech
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://lemmermann.tech/$1 [R,L]




</VirtualHost>

